@import "../base/variable.scss";
@import "../base/mixins.scss";

.latest_news_section{
    margin-top: 100px;
    padding-bottom: 40px;
    .content_area{
        .left_area{
            .image{
                width: 100%;
                height: 600px;
                img{
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
            .header{
                padding-top: 30px;
                p{
                    font-size: 14px;
                    font-weight: 500;
                    color: $offfspra2;
                }
                h3{
                    font-size: 48px;
                    font-weight: 500;
                    color: $secondary_color;
                }
            }
            .content{
                p{
                    font-size: 14px;
                    font-family: 300;
                    color: $offfspra2;
                    line-height: 21px;
                    padding-top: 30px;
                }
            }
            .social_sites{
                padding-top: 20px;
                ul{
                    li{
                        display: inline-block;
                        padding-left: 15px;
                        p{
                            font-size: 20px;
                            font-weight: 500;
                            color: $light_blue;
                            padding-right: 15px;
                        }
                        a{
                            color: $light_blue;
                            font-size: 18px;
                        }
                        &:first-child{
                            padding-left: 0;
                        }
                    }
                }
            }
        }
        .right_area{
            .header{
                h4{
                    font-size: 48px;
                    font-weight: 700;
                    color: $light_blue;
                }
            }
            .content_box{
                margin-top: 30px;
                .inner_area{
                    background-color: $body-2;
                    padding: 20px 25px;
                    border-bottom: 1px solid $border_line;
                    &.border_remove{
                        border-bottom: none;
                    }
                    h6{
                        font-size: 12px;
                        font-weight: 500;
                        color: $secondary_color;
                    }
                    h4{
                        font-size: 20px;
                        font-weight: 500;
                        color: $secondary_color;
                        padding-top: 10px;
                    }
                    p{
                        font-size: 14px;
                        font-weight: 400;
                        color: $offfspra2;
                        padding-top: 10px;
                        line-height: 21px;
                        a{
                            color: $light_blue;
                        }
                    }
                }
            }
        }
    }
}



/* Extra Huge large desktops */
@media (min-width: 1920px){
  
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
    
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .latest_news_section{
        margin-top: 40px;
        padding-bottom: 20px;
        .content_area{
            .left_area{
                .image{
                    height: 458px;
                }
                .header{
                    padding-top: 20px;
                    h3{
                        font-size: 33px;
                    }
                }
                .content{
                    p{
                        padding-top: 15px;
                    }
                }
                .social_sites{
                    padding-top: 15px;
                }
            }
            .right_area{
                .header{
                    h4{
                        font-size: 36px;
                    }
                }
                .content_box{
                    margin-top: 15px;
                    .inner_area{
                        h4{
                            font-size: 17px;
                        }
                        p{
                            padding-top: 7px;
                        }
                    }
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .latest_news_section{
        margin-top: 30px;
        padding-bottom: 10px;
        .content_area{
            .left_area{
                .image{
                    height: 344px;
                }
                .header{
                    padding-top: 17px;
                    h3{
                        font-size: 30px;
                    }
                }
                .content{
                    p{
                        padding-top: 13px;
                    }
                }
                .social_sites{
                    padding-top: 10px;
                    ul{
                        li{
                            p{
                                padding-right: 10px;
                                font-size: 18px;
                            }
                            a{
                                font-size: 16px;
                            }
                        }
                    }
                }
            }
            .right_area{
                .header{
                    h4{
                        font-size: 36px;
                    }
                }
                .content_box{
                    margin-top: 15px;
                    .inner_area{
                        padding: 15px 18px;
                        h6{
                            font-size: 11px;
                        }
                        h4{
                            font-size: 17px;
                            padding-top: 5px;
                        }
                        p{
                            padding-top: 4px;
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .latest_news_section{
        margin-top: 30px;
        padding-bottom: 5px;
        .content_area{
            .left_area{
                .image{
                    height: 295px;
                }
                .header{
                    padding-top: 13px;
                    h3{
                        font-size: 25px;
                    }
                }
                .content{
                    p{
                        padding-top: 8px;
                    }
                }
                .social_sites{
                    padding-top: 8px;
                    ul{
                        li{
                            p{
                                padding-right: 10px;
                                font-size: 16px;
                            }
                            a{
                                font-size: 15px;
                            }
                            padding-left: 10px;
                        }
                    }
                }
            }
            .right_area{
                .header{
                    h4{
                        font-size: 28px;
                    }
                }
                .content_box{
                    margin-top: 15px;
                    .inner_area{
                        padding: 15px 18px;
                        h6{
                            font-size: 11px;
                        }
                        h4{
                            font-size: 16px;
                            padding-top: 5px;
                        }
                        p{
                            padding-top: 4px;
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .latest_news_section{
        margin-top: 25px;
        padding-bottom: 5px;
        .content_area{
            .left_area{
                .image{
                    height: 245px;
                }
                .header{
                    padding-top: 13px;
                    h3{
                        font-size: 22px;
                    }
                }
                .content{
                    p{
                        padding-top: 8px;
                    }
                }
                .social_sites{
                    padding-top: 5px;
                    ul{
                        li{
                            padding-left: 10px;
                            p{
                                padding-right: 8px;
                                font-size: 16px;
                            }
                            a{
                                font-size: 15px;
                            }
                        }
                    }
                }
            }
            .right_area{
                margin-top: 15px;
                .header{
                    h4{
                        font-size: 23px;
                    }
                }
                .content_box{
                    margin-top: 15px;
                    .inner_area{
                        padding: 17px 20px;
                        h6{
                            font-size: 11px;
                        }
                        h4{
                            font-size: 17px;
                            padding-top: 5px;
                        }
                        p{
                            padding-top: 4px;
                        }
                    }
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .latest_news_section{
        margin-top: 25px;
        padding-bottom: 5px;
        .content_area{
            .left_area{
                .image{
                    height: 235px;
                }
                .header{
                    padding-top: 13px;
                    h3{
                        font-size: 22px;
                    }
                }
                .content{
                    p{
                        padding-top: 8px;
                    }
                }
                .social_sites{
                    padding-top: 5px;
                    ul{
                        li{
                            padding-left: 10px;
                            p{
                                padding-right: 8px;
                                font-size: 16px;
                            }
                            a{
                                font-size: 15px;
                            }
                        }
                    }
                }
            }
            .right_area{
                margin-top: 15px;
                .header{
                    h4{
                        font-size: 23px;
                    }
                }
                .content_box{
                    margin-top: 15px;
                    .inner_area{
                        padding: 17px 20px;
                        h6{
                            font-size: 11px;
                        }
                        h4{
                            font-size: 17px;
                            padding-top: 5px;
                        }
                        p{
                            padding-top: 4px;
                        }
                    }
                }
            }
        }
    }
    
}

/* Smaller phones */
@media (max-width: 320px) {
    
}